#page_artdet_add_data_7 img {
    max-width:100%;
    height:auto;
}
#page_artdet_price {
    padding:0;
}
.page_artdet_price_bigger {
    padding:20px 0;
}
#page_artdet_func {
    padding-top:10px;
}

/* HIDE PARALLAX IF ELEMENT EMPTY */
.parallax-wrapper:has(.parallax-bg[style*="url('')"]),
.parallax-wrapper:has(.parallax-bg[style*='url("")']),
.parallax-wrapper:has(.parallax-bg:not([style])) {
  display: none;
}